## mlnx-tools 4.6.0

=== debian/changelog ===
mlnx-tools (4.6.0-0ubuntu6) bionic; urgency=medium

  * Added path to the python dist-packages to support Debian/Ubuntu

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 11 Mar 2019 17:43:24 +0100

mlnx-tools (4.6.0-0ubuntu5) bionic; urgency=medium

  * Put dependency in correct line

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 10:47:54 +0100

mlnx-tools (4.6.0-0ubuntu4) bionic; urgency=medium

  * Try lsb-release as dependency

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 10:14:39 +0100

mlnx-tools (4.6.0-0ubuntu3) bionic; urgency=medium

  * Add lsb-release as dependency

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 09:57:17 +0100

mlnx-tools (4.6.0-0ubuntu2) bionic; urgency=medium

  * Test for lsb_release

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 09:47:12 +0100

mlnx-tools (4.6.0-0ubuntu1) bionic; urgency=medium

  * Initial release for bionic

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 06 Mar 2019 08:55:38 +0100

mlnx-tools (4.6.0-0) unstable; urgency=low

  * Initial release synchronized with MLNX_OFED_LINUX-4.6 mlnx-ofed-kernel-utils package

 -- Vladimir Sokolovsky <vlad@mellanox.com>  Wed, 13 Feb 2019 15:38:53 -0600
