=== debian/control ===
Source: mlnx-tools
Section: net
Priority: optional
Maintainer: Vladimir Sokolovsky <vlad@mellanox.com>
Build-Depends: debhelper (>= 8.0.0), python, lsb-release
Standards-Version: 3.9.2
Homepage: http://www.mellanox.com/Mellanox/mlnx-tools

Package: mlnx-tools
Architecture: any
Depends: ${misc:Depends}, coreutils, pciutils, grep, perl, procps, python-libxml2
Description: Userspace tools to restart and tune mlnx-ofed kernel modules
